﻿<!DOCTYPE html>
<html>

	<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
	<title>Sin título 1</title>
	</head>
	
	<body>
		<h1>Una localizacion culaquiera</h1>
		<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2905.6648867919507!2d-4.248592184515027!3d43.25844467913684!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0xd490ff1ac0fdfd1%3A0x8d87aace35437db!2sMeson%20del%20Cazador!5e0!3m2!1ses!2ses!4v1643978431538!5m2!1ses!2ses" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
		
	</body>

</html>
